/*** Content ***/

#content {
  padding: 0px 20px;
}

/*** User ***/

#user_navigation {
  background-color: #f6f6f6;
  background-color: #01559D;
  
  background: #01559D url("images/header_bg.gif") repeat-x;
  
  -webkit-border-radius: 0px 5px 5px 0px;
  -moz-border-radius: 0px 5px 5px 0px;
  
  padding-top: 0px;
  padding-bottom: 10px;
  min-height: 300px;
}

  #user_navigation ul {
    list-style: none;
    padding: 0px;
    margin: 0px 20px;
  }
  
  #user_navigation li {
    padding: 5px 0px;
  }
  
  #user_navigation a {
    color: #eee;
  }
  
  #user_navigation a:hover {
    color: #fff;
  }
  
  #user_navigation h2 {
    color: #fff;
    margin: 0px 20px 10px 20px;
  }

/*** Cart ***/

#cart {
  background-color: #f6f6f6;
  background-color: #01559D;
  
  background: #01559D url("images/header_bg.gif") repeat-x;
  
  -webkit-border-radius: 5px 0px 0px 5px;
  -moz-border-radius: 5px 0px 0px 5px;
  
  padding-top: 0px;
  padding-bottom: 10px;
  
  min-height: 200px;
  
  margin-bottom: 20px;
}

  #cart table {
    width: 90%;
    margin: 0px auto 30px auto;
    border-collapse: collapse;
  }
  
  #cart td {
    list-style: none;
    padding: 5px 0px;
    color: #fff;
  }
  
  #cart td.quantity {
    white-space: nowrap;
    padding-right: 10px;
  }
  
  #cart .notice {background: #013461;color:#fff;border-color:#014987; border: none;}
  
  #cart a {
    color: #eee;
  }
  
  #cart a:hover {
    color: #fff;
  }
  
  #cart h2 {
    color: #fff;
    margin: 0px 20px 10px 20px;
  }
  
  dt {
    position: relative;
    margin-bottom: 10px;
    
    color: #000;
    font-size: 14px;
    font-weight: bold;
    border-bottom: 4px solid #01559D;
  }
  
  dt a {
    position: absolute;
    top: 0px;
    right: 10px;
    font-size: 12px;
    font-weight: normal;
  }
  
  dd {
    margin-bottom: 25px;
    font-size: 12px;
  }
  
  dd ul {
    margin: 0px !important;
    padding: 0px !important;
  }
  
  dd li {
    clear: both;
    padding: 2px 0px 5px 2px !important;
    background: none  !important;
  }
  
  dd li:after {
    content: "\0020";
    display: block;
    clear: both;
  }
  
  dd label {
    float: left;
    display: block;
    color: #666;
    font-weight: bold;
    width: 200px;
  }
  
  
  
/*** Item ***/

div.itemColumn {
  
}

div.col50.itemColumn {
  width: 48% !important;
}

div.itemColumn h2 {
  color: #0099ff;
  font-size: 16px;
  font-weight: bold;
  border-bottom: 4px solid #01559D;
}

table#item {
  width: 300px;
  background-color: #fafafa;
  background: #fafafa url("images/item_gradient_grey.jpg") no-repeat left bottom;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
}

#item td {
  vertical-align: top;
  text-align: center;
}

#item td.description {
  width: 250px;
  text-align: left;
}

#item td span.name {
  font-size: 14px;
  font-weight: bold;
}

#item span.stock {
  font-size: 11px;
  font-weight: normal;
  color: #999;
}

#item span.outstock {
  font-size: 11px;
  font-weight: normal;
  color: #C33;
}

#item td.outstock {
  font-size: 11px;
  font-style: italic;
  color: #C33;
}

#item td span.description {
  display: block;
  margin-top: 10px;
  font-size: 10px;
}

#item td.price {
  color: #f60;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
}

#item td.price s {
  font-size: 12px;
  font-weight: bold;
  color: #999;
}

#item td.price span.discount.price {
  font-size: 18px;
  font-weight: bold;
  color: #529214;
}

#item td.price span.discount.date {
  font-size: 10px;
  font-weight: normal;
  color: #529214;
}

#item td.actions {
  vertical-align: bottom;
}

/*** Order ***/

table.order th.name {
  width: auto;
}

table.order th.price {
  width: 80px;
  text-align: center;
}

table.order td.price {
  text-align: right;
}

table.order td.discount {
  color: #006600;
  padding-left: 25px;
}

table.order td.tax {
  color: #CC0000;
  padding-left: 25px;
}

/*** Twitter ***/

#twitter {
  
}

#twitter div.twit {
  margin: 0px 0px 5px 0px;
  padding: 0px 0px 5px 0px;
  padding-left: 90px;
  border-bottom: 0px solid #ddd;
}

#twitter .date {
  color: #666;
  margin-right: 10px;
  float: left;
}


/*** Slideshow ***/

#slideshow {
  
}


/*** Stats block ***/

div.eventStatsBlock {
  padding: 10px 15px;
  margin-bottom: 25px;
  background: #01559d url("images/header_bg.gif") repeat-x;
  
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  
  color: white;
  text-shadow: none;
}

.eventStatsBlock:after {
  content: "\0020";
  display: block;
  overflow: hidden;
  clear: both;
  float: none;
}

div.eventStatsBlock .icon_stats {
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 10px;
}

.eventStatsBlock ul {
  padding-left: 25px;
}

.eventStatsBlock ul:after {
  content: "\0020";
  display: block;
  overflow: hidden;
}

div.eventStatsBlock li {
  background: transparent none;
  padding: 0px;
}

div.eventStatsBlock li a {
  color: #ccc;
  margin-right: 25px;
}

div.eventStatsBlock li a:hover {
  color: white;
  margin-right: 25px;
}

div.eventStatsBlock li span {
  position: absolute;
  right: 40px;
}

div.eventStatsBlock li.product {
  padding-left: 20px;
}

div.eventStatsBlock > a,
div.eventStatsBar > a {
  display: block;
  float: right;
  padding: 6px 0px 0px 25px;
  font-size: 15px;
  width: 204px;
  height: 34px;
  background-image: url("images/button_arrow_blue_large.png");
}


/*** Stats Bar ***/

div.eventStatsBar {
  position: relative;
  margin-bottom: 25px;
  padding: 2px 40px 0px 40px;
  
  font-size: 11px;
  background-color: #f0f0f0;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
}

.eventStatsBar:after {
  content: "\0020";
  display: block;
  overflow: hidden;
}

div.eventStatsBar .icon_stats {
  display: inline;
  float: left;
  margin-right: 10px;
  margin-bottom: 0px;
  font-size: 11px;
  font-weight: normal;
}

div.eventStatsBar li a {
  margin-right: 5px;
}

div.eventStatsBar ul {
  padding: 0px;
}

div.eventStatsBar li {
  float: left;
  margin-right: 5px;
  padding-right: 10px;
  padding-left: 35px;
  border-left: 1px solid #ccc;
  background-position: 15px center !important;
}

div.eventStatsBar li.last {
  border-right: 0px solid #eee;
}

div.eventStatsBar > a {
  position: absolute;
  top: -7px;
  right: 15px;
}
